
div#nav {
    top: 19px;
}

div#bg-content-two {
    min-height: 275px;
    padding-top: 50px;
}

div.state-select {
    top: 3px;
}

span.privacy-link {
    top: -15px;
}

form#contact {
    margin-bottom: -20px;
    padding: 0;   
}


/* Disables input outline */
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

